News

Sicherheits-Update für Adobe Flash Player

Flash PlayerSchwerwiegende Sicherheitslücken und andere Schwachstellen in Adobe Flash Player und in Adobe AIR.

Diese Sicherheitslücken können dazu führen, dass die Anwendung zum Absturz kommt und möglicherweise Angreifer die Kontrolle über das betroffene System erlangen.

Die Sicherheitslücken betreffen:

Adobe Flash Player bis Version 10.1.53.64 für Windows, Macintosh, Linux und Solaris

Adobe AIR bis Version 2.0.2.12610 für Windows, Macintosh und Linux

 

Adobe empfiehlt allen Anwendern von Adobe Flash Player bis Version10.1.53.64 auf die aktuelle Version über den Adobe Flash Player Support Center zu aktualisieren, oder über die automatische Update-Funktion.

 

Betroffene Software:

  • Flash Professional CS5
  • Flash Professional CS4
  • Flex 4

 

Für Adobe CS3 Professional und Flex 3 kann die Version 9.0.280 heruntergeladen werden.

 

Für Adobe AIR steht die Version AIR 2.0.3 im AIR Download Center zur Verfügung.